/* MOBILE */
@media only screen and (max-width: 992px) {
    .cke_button__cut,
    .cke_button__copy,
    .cke_button__paste,
    .cke_button__pastetext,
    .cke_button__pastefromword,
    .cke_toolbar_separator,
    .cke_button__undo,
    .cke_button__redo,
    .cke_button__specialchar,
    .cke_button__sourcedialog,
    .cke_button__scayt,
    .cke_button__indent,
    .cke_button__outdent {
        display: none !important;
    }

}

.cke_top {
    background-color: #232222 !important; /* Barre d'outils en noir */
    border-radius: 10px 10px 0 0;
    border: white 1px dotted !important;
    border-bottom: none !important;
}

.cke {
    border: none !important;
}

.cke_inner {
    border: none !important;
    background-color: transparent !important;
}

.cke_button_icon {
    filter: invert(1); /* Inverser les couleurs des icônes pour les rendre blanches */
}

.cke_combo_text, .cke_combo_open, .cke_button_label {
    color: white !important;
}

.cke_combo_arrow {
    border-top: 3px solid white !important;
}

.cke_combo_button, .cke_button {
    border-radius: 30px;
}

.cke_combo_button:hover, .cke_button:hover, .cke_button_on {
    background-color: #4b4949 !important; /* Barre d'outils en noir */
}

.cke_dialog_title,
.cke_dialog_tab,
.cke_dialog_contents,
.ImagePreviewBox,
.cke_dialog_ui_input_textarea {
    background-color: var(--background-light) !important;
    color: white !important;
}

.cke_dialog_ui_labeled_label,
.cke_dialog_ui_html,
.ImagePreviewBox table tbody tr td,
.cke_dialog_ui_input_text,
.cke_specialchar span{
    color: white !important;
}
.cke_dialog_body,
.cke_dialog_tab.cke_dialog_tab_selected
.cke_light_background,
.cke_specialchar:hover,
.cke_specialchar:focus{
    background-color: var(--background) !important;
    color: white !important;
}

.cke_dialog_footer{
    background-color: var(--background) !important;
}
